Wireshark-dev: [Wireshark-dev] Starting Wireshark SVN Version - warning about plugin
From: Roland Knall <[email protected]>
Date: Wed, 8 Jun 2011 09:23:41 +0200
Hi

When I start the latest wireshark (#37614), I get the warning

"The plugin libwiretap.so has no version symbol"

Same for libwsutil.so and libwireshark.so

Anyone got an idea, what causes the issue? Sitting here on a Ubuntu
11.04 64-bit machine.

kind regards,
Roland